Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27721/?format=api
{ "ob_id": 27721, "uuid": "745cda0af4f0440a96f5b7381078fc7f", "title": "First study of the global Nickel and Aluminium Layers in the upper atmosphere (NIALL)", "abstract": "The purpose of this project was to make the first ever study of Ni and Al chemistry in the mesosphere/lower thermosphere (MLT). The project involved making a series of experimental studies of key neutral and ion-molecule reaction rates in the gas phase, in order to understand the unique characteristics of the Ni layer and the likely concentration of the AlO layer. At the same time, a instrument was used to simulate the ablation of Ni and Al from micron-sized fragments of meteorites such as Allende and Murchison.\r\n\r\nThis is a NERC Standard Grant - NE/P001815/1.", "keywords": "NIALL, MASI, experiment, LIF, Laser", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27726/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115839/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115841/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115840/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168893/?format=api" ] }